@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'fb';
  src: url('../fonts/FbScorpion-Regular.woff') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'fb_bold';
  src: url('../fonts/FbScorpion-Bold.woff') format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'openSansFont';
  src: url('../fonts/OpenSansHebrew-Regular.ttf');
}

body{
		font-family: "fb","helvetica","arial",sans-serif;
		margin:0px auto;
		font-size: 100%;
		line-height: 1;
		direction:rtl;
		background-color: #e4e4e4;
		padding: 0px 0 150px 0;
}

img, img a {display: block;border: none;}
.img-responsive {width: 100%;}
img, img a {border:none;}



.m_credit {margin:10px auto 10px auto;}

.home_body .main{
    padding: 0px 0px 0px 0px;
    position: fixed;
    z-index: 10;
    bottom: 0;
    width: 100%;
}
.home_body .main form {
    width: 100%;
    margin: 0;
    padding: 4px 2% 6px;
    #background-color: #1A1A1A;
}

.home_body .main form .column_a {
    width: 39%;
    float: right;
}
.home_body .main form .column_b {
    width: 39%;
    float: right;
    margin-right: 1.5%;
}

input[type="checkbox"] {
    vertical-align: middle
}

input.iname{
    width: 24%;
    float: right;
    -webkit-appearance: none;
    height: 30px;
    padding: 0px 5px;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: white;
    direction: rtl;
    margin: 0px 0px 0 1%;
    color: grey;
    font-size: 13px;
    text-align: right;/* Safari/Chrome, other WebKit *//* Firefox, other Gecko *//* padding don't afect width'*/
    line-height: 1;
}

.iselect {
    width: 24%;
    float: right;
    -webkit-appearance: none;
    height: 30px;
    padding: 0px 5px;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: white;
    direction: rtl;
    margin: 0px 0px 0 1%;
    color: grey;
    font-size: 13px;
    text-align: right;/* Safari/Chrome, other WebKit *//* Firefox, other Gecko *//* padding don't afect width'*/
    line-height: 1;
}
                       
                                
.send_btn{
    border-radius: 14px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: none;
    -webkit-appearance: none;
    /* float:right; */
    margin: 0px 0px 0px 0px;
    width: 25%;
    height: 30px;
    display: block;
    color: white;
    background-color: #da0c21;
    font-size: 17px;
    padding: 0;
    vertical-align: bottom;
}


.itkunim {
    color: white;
    font-size: 12px;
    vertical-align: middle;
}

.iselect {
    -webkit-appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0;
    border: none;
    width: 100%;
    font-size: 12px;
    padding: 0px 3px 0 0;
    margin: 0px 0 0px 0;
    background-color: #D1D1D1;
    color: black;
    line-height: 1;
    vertical-align: top;
}

/*Carousell Fade*/

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

/* END Carousell Fade  END Carousell Fade  END Carousell Fade  END Carousell Fade */

.main h1 {
    color: white;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    float: right;
    width: 25.5%;
    border-left: 1px solid white;
    margin: 0 0 0 2.5%;
    height: 77px;
    padding: 2px 0 0 7px;
    text-align: left;
    font-weight: lighter;
}


.thanks_text_b {
    text-align: center;
    margin: 0px 0;
    line-height: .6;
    background-color: #005F7A;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 20px;
}
.thanks_text_b h1 {
    color: rgb(255, 255, 255);
    font-size: 30px;
    margin: 0px 0 23px 0;
    float: right;
    width: 100%;
}
.thanks_text_b p {
    clear: both;
    font-size: 21px;
    color: white;
    line-height: 1;
    padding:  0 20px;
}

.modal_thanks .modal-content {
    background-color: transparent;
}

.modal_thanks .modal-dialog {
    width: 90%;
}


.modal_thanks .modal-body {
    padding: 0;
}

.modal_thanks .picture {
    background-color: white;
    text-align: center;
    padding: 30px 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal_thanks .picture img {
    width: 90%;
    margin: 0 auto;
}


.loading {
    width: 110px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 14px;
    margin: 0 auto;
}

.loading img {
    width: 50px;
    margin: 0 auto 14px auto;
}

.loading span {
    font-size: 14px;
}



.close_modal {
    padding: 3px 0px 0 0;
    width: 30px;
    display: block;
    cursor: pointer;
}

.slideshow {
    margin: 0 0 5px 0;
    width: 100%;
    height: 76px;
    position: relative;
    overflow: hidden;
}

.slideshow > .bg_move {
    width: 1800px;
    height: 76px;
    background: url('../img/m/strip.jpg');
    background-size: 100%;
    position: absolute;
    background-position: right top;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    
    -moz-transition:  opacity 0.5s ease-out; 
    -o-transition: opacity 0.5s ease-out; 
    -webkit-transition: opacity 0.5s ease-out; 
    -ms-transition: opacity 0.5s ease-out; 

    -webkit-animation: moveSlideshow 20s linear infinite;
    -moz-animation:    moveSlideshow 20s linear infinite;
    -ms-animation: moveSlideshow 20s linear infinite;
    
}


@-webkit-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -1400px; }
}
@-moz-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -1400px; }
}
@keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -1400px; }
}

.thanks_text {
    font-size: 24px;
    line-height: .9;
    text-align: center;
    padding: 20px 0;
    color: white;
    background-color: #6D616D;
    margin: 0px 0;
}


.modal_thanks .modal-content {
    background-color: white;
    border-radius: 0;
}

.modal_thanks .modal-dialog {
    width: 90%;
    border-radius: 0;
}


.modal_thanks .modal-body {
    padding: 0px 0 !important;
}

.modal-body {}

.modal_thanks h1 {
    text-align: center;
    color: black;
    font-size: 25px;
    line-height: .8;
    width: 90%;
    padding: 10px;
    margin: 30px auto 5px;
    font-family: "fb","helvetica","arial",sans-serif;
}


.logo_soroka {
    width: 140px;
    
    margin: 20px auto;
    display: block;
}


.fake_input {
    width: 100%;
    background-color: white;
    margin: 7px 0;
    /* padding: 10px 5px 6px 0; */
    font-size: 14px;
    vertical-align: middle;
    padding: 9px 0;
}

.fake_input span {
    margin-right: 5px;
    vertical-align: middle;
}

.fakeiname {
    width: 140px;
    /* float: left; */
    /* -webkit-appearance: none; */
    border: none;
    vertical-align: middle;
    text-align: left;
    direction: ltr;
}

.home_gallery {
    background-color: rgb(205, 212, 168);
}


.bottom_down {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.bottom_down img {
    width: 100%;
    
}

.pic_form_thanks {
    width: 64%;
    margin: 30px auto 0;
    display: block;
}

.pic_form {
    width: 34%;
    margin: 30px auto 0;
    display: block;
}

.modal_thanks form {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 18px;
}

.pic_thanks {
    width: 100%;
    padding: 30px;
}


.links_social {
    width: 100%;
    margin: 10px 0 50px 0;
    text-align: center;
}
.links_social a {
    /* display: block; */
    /* float: right; */
    margin: 0;
    padding: 0;
}


.links_social a:last-child {
}

.links_social a img {
    width: 50px;
    margin: 0 auto;
}


form h1 {font-family: 'fb',"helvetica","arial",sans-serif;font-size: 30px;font-weight: bold;line-height: .8;margin: 0 0 15px 0;}
form p {
    font-size: 18px;
    text-align: center;
}

form h2 {font-family: 'fb',"helvetica","arial",sans-serif;font-size: 30px;line-height: .8;margin: 0 0 9px 0;color: #DA0C21;text-align: center;padding: 9px 0 0 0;}
.mobile h2 {font-family: 'fb',"helvetica","arial",sans-serif;font-size: 30px;line-height: .8;margin: 0 0 9px 0;color: #DA0C21;text-align: center;padding: 9px 0 0 0;}
.mobileSingle h2 {font-family: 'fb',"helvetica","arial",sans-serif;font-size: 30px;line-height: .8;margin: 0 0 9px 0;color: #1A1A1A;text-align: center;padding: 9px 0 0 0;}

.small_text {
    text-align: center;
    color: #868686;
}


.cars_wrap {
    width: 100%;
    margin: 10px 0 0 0;
}
.cars_wrap .car {
	display: inline-block;
    width: 49vw;
    margin: 0 1vw 3vw 0vw;
}


.cars_wrap .car:nth-child(2n+0) {
    margin-left: 0;
}


.cars_wrap .car .header h1 {
    width: 100%;
    font-size: 16px;
    padding: 0 0px 0 0;
    margin: 0;
    cursor: pointer;
    text-align: center;
    line-height: 1;
}

.cars_wrap .car .header {
    width: 100%;
    height: 17px;
    overflow: hidden;
}


.cars_wrap .car .figure {
    cursor: pointer;
}



.cars_wrap .car .figure img {
    width: 100%;
}

.cars_wrap .car .figure .pollution {
    position: absolute;
    padding: 3px 5px;
    color: #F3F3F3;
    margin: 4px 42.5% 0 0;
    font-size: 10px;
}
.cars_wrap .car .figure .pollution2 {
    position: absolute;
    padding: 3px 5px;
    color: #F3F3F3;
    margin: 4px 37.8% 0 0;
    font-size: 10px;
}
.cars_wrap .car .footer {
    width: 100%;
    position: relative;
    /* overflow: hidden; */
}

.cars_wrap .car .footer .mikdama {
    width: 50%;
    margin: 0px 0 0 0;
    float: left;
    text-align: left;
    font-size: 13px;
    padding: 8px 0 0 4%;
    background-color: #67686d;
    color: white;
    height: 27px;
}



.cars_wrap .car .footer .price {
    padding: 5px 5px;
    height: 37px;
    width: 50%;
    margin: -10px 0 0 0;
    float: right;
    text-align: center;
    display: table-cell;
    background-color: #da0c21;
}

.cars_wrap .car .footer .price span {
    font-size: 25px;
    color: white;
}

.cars_wrap .car .footer .price img {
    vertical-align: text-bottom;
    width: 13px;
    display: initial;
}

.cars_wrap .car .footer .mikdama a {position:absolute;color: #c2c2c2;font-size: 13px;margin: -21px 14px 0 0;}

.cars_details {
    padding: 0;
}

.cars_details .car_info {
    width: 100%;
}

.cars_details .pollution {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    font-size: 12px;
    left: 3%;
    top: 5%;
    margin: 0px 0px 0 0px;
}
.cars_details .pollution2 {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    font-size: 12px;
    left: 10%;
    top: 5%;
    margin: 0px 0px 0 0px;
}

.cars_details .car_info .col_a {
    vertical-align: top;
    width: 100%;
    background-color: #E4E4E4;
}
.cars_details .car_info .col_b {
    display: table-cell;
    vertical-align: middle;
}
.modal_cars .pictures_gallery .carousel-control {
    background-image: none;
    top: 0;
    bottom: 0;
    opacity: 1;
    width: 50px;
    filter: alpha(opacity=100);
}
.modal_cars .pictures_gallery .carousel-control img {
    width: 16px;
    margin: 160px 0 0 0;
}

.cars_details .car_info .col_a .text_description {
    padding: 5% 5%;
    /* min-height: 316px; */
}
.cars_details .car_info .col_a .text_description h2 {
    font-size: 28px;
    line-height: 1;
    margin: 0 20px 15px 0;
    float: right;
    width: 150px;
    padding-left: 5px;
}

.cars_details .car_info .col_a .text_description .logo {
    float: left;
    width: 30%;
}

.cars_details .car_info .col_a .text_description p {
    font-size: 18px;
    width: 70%;
    line-height: 1.4;
    margin: 0 0px 0 0;
    float: right;
}

.cars_details .car_info .col_a .text_description .logo2 {float: left;clear: both;margin: 30px 0 0 0;width: 150px;}

.cars_details .car_info .col_a .mikdama_modal {
    width: 100%;
    background-color: #333333;
    color: #808080;
    text-align: center;
    padding: 10px 0;
    font-size: 21px;
}

.cars_details .car_info .odd_row {
    display: table-row;
}

.cars_details .car_info .odd_row .col_a {
    vertical-align: middle;
    height: 91px;
    background-color: #8d100f;
}

.cars_details .car_info .odd_row .col_b {
    background-color: #da0c21;
    padding: 20px;
}

.cars_details header .price_modal {
    padding: 2px 5px;
    width: 40%;
    text-align: center;
    display: table-cell;
    background-color: #da0c21;
}

.cars_details header .price_modal span {
    font-size: 40px;
    color: white;
}

.cars_details header .price_modal img {
    vertical-align: text-bottom;
    width: 17px;
    display: initial;
}

.form_wrap_modal {
    position: fixed;
    z-index: 99999999;
    width: 100%;
    bottom: 0;
    background-color: #da0c21;
    padding: 8px 5px 10px 5px;
    -webkit-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
}
.form_wrap_modal h3 {
    color: white;
    font-size: 25px;
    text-align: center;
    line-height: .8;
    margin: 0 0 8px 0;
}
.form_wrap_modal h3 strong {}
.form_wrap_modal h3 span {
    margin: 0 0px 0 0;
    font-size: 18px;
}

.form_wrap_modal form {
    margin: 4px 0 0 0;
    position: relative;
    z-index: 99999;
}
.form_wrap_modal .iname {
    width: 100%;
    float: right;
    background-color: #f8cfd3;
    font-size: 14px;
    color: black;
    margin-bottom: 5px;
}

.form_wrap_modal .column_a {
    width: 37%;
    float: right;
}
.form_wrap_modal .column_b {
    width: 37%;
    float: right;
    margin-right: 1.5%;
}

.form_wrap_modal .iselect {
    width: 100%;
    float: right;
    background-color: #f8cfd3;
    font-size: 14px;
    color: black;
    padding: 0 3px 0 0;
}

.form_wrap_modal .send_btn {
    width: 23%;
    height: 65px;
    margin-right: 1.5%;
    float: right;
    background-color: black;
    font-size: 14px;
}

.cars_details header {
    background-color: black;
    padding: 0px 0;
    display: table;
    width: 100%;
}

.cars_details header a {
    display: table-cell;
    vertical-align: middle;
    width: 15%;
    text-align: center;
}

.cars_details header .close_modal {
    margin: 0 0px 0 0;
    display: initial;
}
.cars_details header h2 {
    display: table-cell;
    width: 45%;
    font-size: 17px;
    padding: 3px 0 0 5px;
    color: white;
    vertical-align: middle;
}


.form_wrap {
    position: fixed;
    z-index: 99999999;
    width: 100%;
    bottom: 0;
    background-color: black;
    padding: 8px 5px 10px 5px;
    -webkit-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
}
.form_wrap h3 {
    color: white;
    font-size: 25px;
    text-align: center;
    line-height: .8;
    margin: 0 0 8px 0;
}
.form_wrap h3 strong {
    display: block;
}
.form_wrap h3 span {
    margin: 0 0px 0 0;
    font-size: 18px;
}

.form_wrap form {
    margin: 4px 0 0 0;
    position: relative;
    z-index: 99999;
}
.form_wrap .iname {
    width: 100%;
    float: right;
    font-size: 14px;
    margin-bottom: 4px;
    color: black;
    background-color: #d1d1d1;
}
.form_wrap .send_btn {
    width: 19%;
    height: 64px;
    margin: 0 1.5% 0 0;
    float: right;
    background-color: #db0d22;
    font-size: 14px;
}

.modal_thanks .close_modal {position: absolute;top: -46px;left: 10px;}

::-webkit-input-placeholder {
   color: black;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

:-ms-input-placeholder {  
   color: black;  
}
.iselect option{ color: black; }
.iselect option:checked{ color: black; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.modal-error{
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
.modal-error-single{
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}

#wrap {
    margin-bottom: -1248px;
    display: block;
    position: relative;
}

#endblock{
    height: 165px;
    display: block;
    position: relative;
}

.agree{
	color:#fff;
	text-align:right;
	float:right;
	font-size:initial;
	padding-right: 2%;
	display: flex;
    justify-content: center;
    align-items: center;	

}

.companies {
	display: none;
	margin: 0vw 5vw 0vw 5vw;
}
.companies div{
	display: inline-block;
	height: 28vw;
	width: 28vw;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	margin: 0.7vw;
	background-size: 20vw;
	background-position: center;
	background-repeat: no-repeat;
}